@charset "UTF-8";
/*
A modern CSS reset 2023 / 9 / 18
https://github.com/Andy-set-studio/modern-css-reset
*/
*, *::before, *::after {
  box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

ul[role=list], ol[role=list] {
  list-style: none;
}

body {
  min-height: 100vh;
  line-height: 1.5;
}

h1, h2, h3, h4, button, input, label {
  line-height: 1.1;
}

h1, h2, h3, h4 {
  text-wrap: balance;
}

a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}

img, picture {
  max-width: 100%;
  display: block;
}

input, button, textarea, select {
  font: inherit;
}

textarea:not([rows]) {
  min-height: 10em;
}

:target {
  scroll-margin-block: 5ex;
}

/**  base  **/
@keyframes fadeIn {
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  100% {
    opacity: 0;
  }
}
@keyframes clipPath {
  100% {
    clip-path: inset(0);
  }
}
@keyframes clipPathCircle {
  100% {
    clip-path: circle(100% at 50% 50%);
  }
}
p,
ul,
ol,
h1,
h2,
h3,
figure,
dl,
dd,
button,
pre {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ul,
ol {
  list-style: none;
}

img,
video {
  max-width: 100%;
  vertical-align: bottom;
  line-height: 1;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
}

a {
  color: currentColor;
  text-decoration: none;
  transition: all 0.3s ease-out;
}
@media (hover: hover) {
  a:hover {
    opacity: 0.65;
  }
}

[x-cloak],
[v-cloak] {
  display: none !important;
}

*:focus {
  outline: none;
}

@media (min-width: 600px) {
  .device-sp {
    display: none;
  }
}

.device-pc {
  display: none;
}
@media (min-width: 600px) {
  .device-pc {
    display: block;
  }
}

br {
  display: none;
}
@media (min-width: 600px) {
  br {
    display: block;
  }
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  overflow-wrap: anywhere; /* 収まらない場合に折り返す */
  word-break: normal; /* 単語の分割はデフォルトに依存 */
  line-break: strict; /* 禁則処理を厳格に適用 */
}
body.scroll_rock {
  overflow: hidden;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --yellow: #F7FFDF;
  --link: #005AFF;
  --bg-white: rgba(255, 255, 255, 0.95);
}

body {
  color: var(--black);
  font-family: "Koburina Gothic W3 JIS2004", sans-serif;
}

.footer {
  --footer-pad: 6.3rem 2rem 5.1rem;
  --footer-font-standard: 1.3rem;
  --footer-font-small: 1rem;
  --color-white: #ffffff;
  --color-footer-bg: #888888;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 0 4.2rem;
  padding: var(--footer-pad);
  color: var(--color-white);
  background-color: var(--color-footer-bg);
}
.footer_share, .footer_hobo {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: var(--footer-font-standard);
}
.footer_share svg, .footer_hobo svg {
  fill: currentColor;
}
.footer_share {
  display: grid;
  grid-template-columns: 4.382rem auto;
  gap: 4.718rem;
  width: 26.6rem;
  margin-block-end: 2.4rem;
}
.footer_share__title {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3.43rem;
  border-top: solid 1.42px var(--color-white);
  border-bottom: solid 1.42px var(--color-white);
}
.footer_share ul {
  justify-content: space-between;
}
.footer_hobo {
  letter-spacing: 1.3px;
}
.footer_hobo ul {
  gap: 2.4rem;
}
.footer_hobo a {
  display: flex;
  align-items: center;
  gap: 9.24px;
}
.footer ul {
  display: flex;
  align-items: center;
  flex-flow: wrap;
}
.footer_store {
  margin: 5rem 0 2.6rem;
  font-family: "Koburina Gothic W3 JIS2004", sans-serif;
  font-size: var(--footer-font-small);
  letter-spacing: 1px;
}
.footer_store ul {
  justify-content: center;
  gap: 1.4rem 2rem;
  line-height: 1;
}
.footer_store, .footer_copy {
  width: 100%;
}
@media (min-width: 48rem) {
  .footer {
    --footer-pad: 6.2rem 2rem 5.1rem;
  }
  .footer_share {
    margin-block-end: 0;
  }
  .footer_store {
    margin: 2.6rem 0 4.4rem;
  }
}

.yodogawa {
  --yodo-pad: 2.8rem 0;
  --yodo-p-mar: 1.6rem 0 0;
  --yodo-fs: 1.5rem;
  --yodo-ls: 0.1em;
  --notice-pad: 1.2rem 1.4rem;
  width: 100%;
  padding: var(--yodo-pad);
  background-color: var(--bg-white);
}
.yodogawa__content {
  width: 84.1346153846vw;
  max-width: max-content;
  margin: 0 auto;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
}
.yodogawa p {
  font-feature-settings: "halt" on;
}
.yodogawa p:not(.notice) {
  font-size: var(--yodo-fs);
  line-height: 200%;
  letter-spacing: var(--yodo-ls);
}
.yodogawa p + p {
  margin: var(--yodo-p-mar);
}
.yodogawa .notice {
  padding: var(--notice-pad);
  font-size: 1.3rem;
  line-height: 200%;
  letter-spacing: 0.1em;
  border: 1px solid var(--black);
}
.yodogawa br {
  display: block;
}
.yodogawa a {
  color: #005AFF;
}
.yodogawa a:not([class])[target=_blank]::after {
  font-family: "Hobonichi-Icons";
  font-size: 87.5%;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -0.25em;
  display: inline-block;
  margin-left: 0.25em;
  content: "\e914";
}

@media (min-width: 48rem) {
  .yodogawa {
    --yodo-pad: 5.6rem 0;
    --yodo-p-mar: 2.4rem 0 0;
  }
  .yodogawa p {
    white-space: pre-line;
    font-feature-settings: normal;
  }
  .yodogawa br {
    display: none;
  }
}
.toc {
  --toc-pad: 3.2rem 0;
  width: 100%;
  padding: var(--toc-pad);
  background-color: var(--bg-white);
}
.toc ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: min(85.5769230769vw, 936px);
  margin: 0 auto;
}
.toc a {
  display: flex;
  align-items: center;
  gap: 0 1.2rem;
  color: currentColor;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 1.8rem;
  line-height: 88.417%;
  letter-spacing: 1.08px;
}
.toc .is-hidden {
  visibility: hidden;
  pointer-events: none;
}
.toc .is-disabled {
  color: #C7C7C7;
  pointer-events: none;
}
.toc .prev:before,
.toc .next:after {
  content: "";
  width: 13px;
  height: 22px;
  background-position: center;
  background-repeat: no-repeat;
}
.toc .prev:before {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="13" height="22" viewBox="0 0 13 22" fill="none"%3E%3Cpath d="M12 1L2 11L12 21" stroke="%23000000" stroke-width="2"/%3E%3C/svg%3E');
}
.toc .next:after {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="13" height="22" viewBox="0 0 13 22" fill="none"%3E%3Cpath d="M1.25 1L11.25 11L1.25 21" stroke="%23000000" stroke-width="2"/%3E%3C/svg%3E');
}
.toc .prev.is-disabled:before {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="13" height="22" viewBox="0 0 13 22" fill="none"%3E%3Cpath d="M12 1L2 11L12 21" stroke="%23C7C7C7" stroke-width="2"/%3E%3C/svg%3E');
}
.toc .next.is-disabled:after {
  background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="13" height="22" viewBox="0 0 13 22" fill="none"%3E%3Cpath d="M1.25 1L11.25 11L1.25 21" stroke="%23C7C7C7" stroke-width="2"/%3E%3C/svg%3E');
}

@media (min-width: 48rem) {
  .toc {
    --toc-pad: 5.6rem 0;
  }
}
.content {
  --content-gap: 56px 0;
  --content-pad: 60px 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--content-gap);
  padding: var(--content-pad);
  background-color: var(--white);
}

.segment {
  --max-img-w: 432.745px;
  display: flex;
  flex-direction: column;
  gap: 16px 0;
  max-width: var(--max-img-w);
  width: 86.5384615385vw;
}
.segment h3 {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 1.7rem;
  line-height: 135%;
  letter-spacing: 0.8px;
}
.segment p {
  grid-row: span 2;
  margin-top: 12px;
  font-size: 1.5rem;
  line-height: 180%;
  letter-spacing: 0.9px;
}
.segment img {
  max-width: var(--max-img-w);
  width: 100%;
  height: auto;
}
.segment header {
  padding-left: 16px;
  border-left: 5px solid var(--theme);
}
.segment .photos {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 8px 10px;
}

@media (min-width: 48rem) {
  .content {
    --content-gap: 64px 0;
    --content-pad: 72px 0;
  }
  .segment {
    max-width: max-content;
  }
  .segment header {
    padding-left: 20px;
  }
  .segment h3 {
    font-size: 2rem;
  }
  .segment p {
    white-space: pre-line;
  }
  .segment .photos {
    flex-direction: row;
  }
}
.banner {
  --banner-pad: 3.2rem 0;
  display: flex;
  justify-content: center;
  width: 100%;
  padding: var(--banner-pad);
  background-color: var(--bg-white);
}
.banner img {
  width: min(86.5384615385vw, 44.8rem);
  height: auto;
}

@media (min-width: 48rem) {
  .banner {
    --banner-pad: 5.6rem 0;
  }
}
.products {
  --prod-pad: 4.75rem 0 4rem;
  --prod-gap: 3.2rem 0;
  --h3-fs: 2rem;
  --h3-lh: 1.5;
  --h3-s-lh: 2.6rem;
  --h3-mar: 0 0 1.8rem;
  --price-fs: 1.3rem;
  --grid-gap: 4.8076923077vw;
  --grid-align: flex-start;
  --grid-item-w: calc((100% - var(--grid-gap)) / 2);
  --prod-name-fs: 1.2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--prod-gap);
  width: 100%;
  padding: var(--prod-pad);
  background-color: var(--bg-white);
}
.products .lineup {
  width: min(89.333333vw, 86rem);
}
.products h3 {
  margin: var(--h3-mar);
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: var(--h3-fs);
  line-height: var(--h3-lh);
  letter-spacing: 1.32px;
  text-align: center;
}
.products h3 .name-left br:not(.nl-small) {
  display: block;
}
.products h3 .s-only {
  display: block;
}
.products h3 span:not(.name-left) {
  display: block;
  font-size: var(--price-fs);
  line-height: var(--h3-s-lh);
}
.products ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: var(--grid-align);
  gap: var(--grid-gap);
}
.products li {
  width: var(--grid-item-w);
}
.products li img {
  width: 100%;
  height: auto;
}
.products li p {
  margin-top: 12px;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: var(--prod-name-fs);
  line-height: 176.471%;
  letter-spacing: 1.02px;
  text-align: center;
}

@media (min-width: 520px) {
  .products {
    --grid-gap: 2rem;
    --grid-align: center;
    --grid-item-w: calc((100% - var(--grid-gap) * 2) / 3);
  }
}
@media (min-width: 48rem) {
  .products {
    --prod-pad: 9.5rem 0 8rem;
    --prod-gap: 5.6rem 0;
    --h3-fs: 2.4rem;
    --h3-lh: 1.46;
    --h3-s-lh: 3rem;
    --h3-mar: 0 0 2.8rem;
    --price-fs: 1.7rem;
    --grid-item-w: calc((100% - var(--grid-gap) * 3) / 4);
    --prod-name-fs: 1.7rem;
  }
  .products h3 span:not(.name-left) {
    margin-top: 4px;
  }
  .products h3 .name-left {
    display: inline-block;
    text-align: left;
  }
  .products h3 .s-only {
    display: none;
  }
}
.introduction {
  --intro-pad: 28px 0;
  --intro-p-mar: 0 0 16px;
  --intro-fs: 1.5rem;
  --intro-ls: 1.5px;
  --h-fs: 1.5rem;
  --p-fs: 1.3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: var(--intro-pad);
  background-color: var(--bg-white);
}
.introduction__content {
  width: 84.1346153846vw;
  max-width: max-content;
}
.introduction h3 {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: var(--h-fs);
  line-height: 200%;
  letter-spacing: 1.6px;
}
.introduction h4 {
  margin-top: 0.5em;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: var(--p-fs);
  line-height: 187%;
  letter-spacing: 1.5px;
}
.introduction p + h3,
.introduction ul + h3 {
  margin-top: 1.7em;
}
.introduction p + p {
  margin-top: 0.5em;
}
.introduction b {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
}
.introduction p,
.introduction ul {
  font-size: var(--p-fs);
  line-height: 187%;
  letter-spacing: 1.5px;
}
.introduction a {
  color: var(--link);
}
.introduction a:not([class])[target=_blank]::after {
  font-family: "Hobonichi-Icons";
  font-size: 87.5%;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -0.25em;
  display: inline-block;
  margin-left: 0.25em;
  content: "\e914";
}

@media (min-width: 48rem) {
  .introduction {
    --intro-pad: 56px 0;
    --h-fs: 1.6rem;
    --p-fs: 1.5rem;
  }
  .introduction__content {
    min-width: 450px;
  }
  .introduction p {
    white-space: pre-line;
  }
}
.svg-symbol {
  display: none;
}

@keyframes fade-in {
  0% {
    visibility: visible;
    opacity: 0;
  }
  100% {
    visibility: visible;
    opacity: 1;
  }
}
.cover {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100vh;
}
.cover picture,
.cover img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
}

.cover {
  background-color: #E5E5E5;
}

.header {
  --ssa-duration: 0.5s;
  --ssa-delay: 1.1s;
  --o2-duration: 1s;
  --o2-delay: 0.6s;
  position: relative;
  height: 100vh;
  color: var(--white);
}
.header h1 {
  position: absolute;
  display: flex;
  justify-content: space-between;
  top: 5.125%;
  left: 14.6634615385%;
  width: 71.3942307692%;
  aspect-ratio: 297/183;
}
.header .strapline,
.header .logo {
  opacity: 0;
  height: fit-content;
}
.header .logo {
  width: min(35.0168350168%, 10.4rem);
  aspect-ratio: 104/148;
}
.header .strapline {
  width: min(51.1784511785%, 15.2rem);
  aspect-ratio: 152/92;
  align-self: flex-end;
  color: var(--yellow);
}
.header.in-view .logo {
  animation: fade-in var(--o2-duration) var(--o2-delay) cubic-bezier(0.12, 0, 0.39, 0) forwards;
}
.header.in-view .strapline {
  animation: fade-in var(--ssa-duration) var(--ssa-delay) cubic-bezier(0.12, 0, 0.39, 0) forwards;
}
@media (min-width: 48rem) {
  .header h1 {
    flex-direction: row-reverse;
    inset: unset;
    top: 8.375%;
    left: 6.3333333333%;
    width: 88.4166666667%;
    aspect-ratio: 1061/199;
  }
  .header .logo {
    width: 12.2525918944%;
    aspect-ratio: 130/199;
  }
  .header .strapline {
    width: 18.2846371348%;
    aspect-ratio: 194/119;
  }
}

.poster {
  --h2-w: 14.1826923077vw;
  --h2-h: 78.6057692308vw;
  --h2-x: 5.5288461538%;
  --h2-y: 6.0096153846%;
  --h3-x: min(3.8461538462vw, 2.9rem);
  --h3-y: min(5.5288461538%, 3rem);
  --o2-fixed: min(5.5288461538vw, 3rem);
  --o2-w: min(9.8557692308vw, 6rem);
  --o2-h: min(14.9038461538vw, 9.2rem);
  --yokoku-w: min(8.1730769231vw, 5rem);
  --yokoku-mar: min(17.0673076923vw, 10.6rem) 0 min(3.6057692308vw, 2.4rem);
  --brand-w: min(2.8846153846vw, 1.9rem);
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: var(--white);
}
.poster .container {
  position: relative;
}
.poster picture img {
  width: min(100vw, 1000px);
  height: auto;
}
.poster h2 {
  position: absolute;
  top: var(--h2-y);
  left: var(--h2-x);
  width: var(--h2-w);
  height: var(--h2-h);
}
.poster h3 {
  position: absolute;
  top: var(--h3-y);
  right: var(--h3-x);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.poster .o2 {
  position: absolute;
  top: 0;
  right: auto;
  width: var(--o2-w);
  height: var(--o2-h);
}
.poster .o2.is-fixed {
  position: fixed;
  top: var(--o2-fixed);
  right: auto;
  z-index: 2;
}
.poster .yokoku {
  width: var(--yokoku-w);
  height: auto;
  margin: var(--yokoku-mar);
}
.poster .brand {
  width: var(--brand-w);
  height: auto;
}

@media (min-width: 48rem) {
  .poster {
    --h2-w: 9.5%;
    --h2-h: 69.4666666667%;
    --h2-x: 5.8%;
    --h2-y: 7.7333333333%;
  }
}
.video {
  display: grid;
  justify-content: center;
  gap: 4rem 0;
  width: 100%;
  padding-block: 3rem 5.7rem;
  background-color: var(--white);
}
.video-block {
  display: grid;
  gap: 2rem 0;
  width: min(88.2211538462vw, 51rem);
}
.video h3 {
  display: flex;
  flex-direction: column;
  gap: 1rem 0;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  text-wrap: unset;
}
.video h3 .label {
  display: grid;
  justify-content: center;
  width: 6.9rem;
  color: var(--white);
  font-size: min(4.0865384615vw, 1.7rem);
  line-height: 200%;
  letter-spacing: 0.28em;
  background-color: var(--black);
}
.video h3 .title {
  font-size: min(5.7692307692vw, 2.4rem);
  line-height: 140%;
  letter-spacing: 0.02em;
  white-space: nowrap;
}
.video h3 br {
  display: block;
}
@media (min-width: 48rem) {
  .video {
    padding-block: 9.4rem 12rem;
    gap: 6rem 0;
  }
  .video-block {
    gap: 3.2rem 0;
  }
  .video h3 {
    gap: 2rem 0;
  }
  .video h3 .s-only {
    display: none;
  }
}

.video-js-wrapper {
  --video-js-size: 367 / 652;
  position: relative;
  width: 100%;
  aspect-ratio: var(--video-js-size);
  margin-inline: auto;
}
.video-js-wrapper .video-js {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}
.video-js-wrapper .video-js .vjs-big-play-button {
  width: 8.6rem;
  height: 8.6rem;
  margin: -4.3rem 0 0 -4.3rem;
  border: none;
  background-color: transparent;
}
.video-js-wrapper .video-js .vjs-big-play-button:hover::before {
  background-color: rgba(255, 255, 255, 0.75);
}
.video-js-wrapper .video-js .vjs-big-play-button::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(255, 255, 255, 0.95);
  mask-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 63 73" fill="none"><path d="M61.2134 33.6119C63.1615 34.7512 63.1615 37.5666 61.2134 38.7059L4.44032 71.9096C2.47326 73.06 2.70311e-05 71.6413 2.71307e-05 69.3626L3.00334e-05 2.95523C3.0133e-05 0.676454 2.47326 -0.742236 4.44032 0.408196L61.2134 33.6119Z" fill="black" /></svg>');
  mask-position: right center;
  mask-repeat: no-repeat;
  mask-size: 6.3rem 7.3rem;
  transition: all 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.video-js-wrapper .video-js .vjs-big-play-button .vjs-icon-placeholder {
  display: none;
}
.video-js-wrapper .vjs-poster img {
  object-fit: cover;
}

@keyframes stroll {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes stroll-again {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-200%);
  }
}
.stroll {
  --pic-w-min: 86.7788461538vw;
  --pic-w-max: 36.1rem;
  --speed: 60s;
  position: relative;
  width: 100%;
  overflow: hidden;
  display: flex;
}
.stroll .stacks {
  flex: none;
  display: flex;
  gap: 0 0.8rem;
  padding-right: 0.8rem;
}
.stroll .first {
  animation: stroll var(--speed) calc(var(--speed) * -1) linear infinite;
}
.stroll .second {
  animation: stroll-again var(--speed) calc(var(--speed) / -2) linear infinite;
}
.stroll img {
  flex: none;
  display: block;
  width: min(var(--pic-w-max), var(--pic-w-min));
}
@media (min-width: 48rem) {
  .stroll {
    --speed: 70s;
  }
}

.intro {
  display: grid;
  justify-items: center;
  width: 100%;
  padding-block: 6.5rem 3.7rem;
  background-color: var(--white);
}
.intro h3 {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 2.4rem;
  line-height: 140%;
  letter-spacing: 0.02em;
  text-align: center;
}
.intro h3 br {
  display: block;
}
.intro picture {
  margin-block: 2rem 2.4rem;
}
.intro p {
  width: min(83.6538461538vw, 44rem);
  font-size: 1.5rem;
  line-height: 200%;
  letter-spacing: 0.05em;
}
@media (min-width: 48rem) {
  .intro {
    padding-block: 9.2rem 6rem;
  }
  .intro h3 .s-only {
    display: none;
  }
  .intro picture {
    margin-block: 3rem 4.8rem;
  }
  .intro p {
    white-space: pre-line;
  }
}

.detail {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-block: 4rem;
  background-color: #ABABAB;
}
.detail-header {
  display: grid;
  gap: 2rem 0;
  width: min(83.6538461538vw, 41rem);
  margin-bottom: 2.4rem;
  color: var(--white);
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
}
.detail-header h3 {
  display: grid;
  justify-items: center;
  gap: 1.4rem 0;
  font-size: 2.8rem;
  letter-spacing: 0.07em;
}
.detail-header p {
  font-size: 1.5rem;
  line-height: 200%;
  letter-spacing: 0.07em;
}
@media (min-width: 48rem) {
  .detail {
    padding-block: 8rem 10rem;
  }
  .detail-header {
    gap: 4rem 0;
    width: fit-content;
    margin-bottom: 4rem;
  }
  .detail-header p {
    white-space: pre-line;
  }
}

.detail-cards {
  display: flex;
  flex-direction: column;
  gap: 1.2rem 0;
  width: min(93.75vw, 40rem);
}
@media (width >= 50rem) {
  .detail-cards {
    width: 80rem;
    gap: 0;
  }
}

.card figure {
  width: 100%;
  aspect-ratio: 1;
}
.card img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.card h4 {
  margin-bottom: 1.56rem;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 2.4rem;
  line-height: 141.667%;
  letter-spacing: 0.07em;
  text-wrap: unset;
  text-align: justify;
}
.card h4 br {
  display: block;
}
.card p {
  font-size: 1.5rem;
  line-height: 153.333%;
  letter-spacing: 0.07em;
}
.card p + p {
  margin-top: 1.5em;
}
.card-info {
  padding: 4rem 9.7435897436%;
  background-color: var(--white);
}
@media (width >= 50rem) {
  .card {
    display: grid;
    grid-template-columns: 50% 50%;
  }
  .card-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 12%;
  }
  .card:nth-of-type(odd) figure {
    order: 2;
  }
}

.crew {
  display: grid;
  justify-content: center;
  padding-block: 6.2rem;
  text-align: center;
}
.crew .topic {
  margin-bottom: 1em;
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 1.65rem;
  line-height: 150%;
  letter-spacing: 0.07em;
}
@media (min-width: 48rem) {
  .crew {
    padding-block: 8.4rem;
  }
  .crew .topic {
    font-size: 2.4rem;
  }
}

.crew-try {
  padding: 32px 0 16px;
}
.crew-try.starter {
  padding-top: 0;
}
.crew-try b {
  font-family: "Koburina Gothic W6 JIS2004", sans-serif;
  font-size: 1.5rem;
  font-weight: normal;
}
.crew-try small {
  font-size: 1.2rem;
}

@media (min-width: 48rem) {
  .crew-try {
    padding: 72px 0 48px;
  }
  .crew-try b {
    font-size: 1.8rem;
  }
  .crew-try small {
    font-size: 1.6rem;
  }
}
.picture.pair {
  display: grid;
  gap: 0.8rem;
  justify-items: center;
  width: min(86.5384615385vw, 70rem);
}
@media (min-width: 48rem) {
  .picture.pair {
    grid-template-columns: 1fr 1fr;
    gap: 1.6rem;
  }
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2.4rem 0;
}

.wrap {
  width: 100%;
  background-color: var(--white);
}

@media (min-width: 48rem) {
  .main {
    gap: 28px 0;
  }
}